Better ListView Class Reference |

# BetterListViewColumnHeader.AlignVertical Property

vertical alignment of the column header text

[Description(Description=""Horizontal alignment of the column header text"")]
[Category(Category=""Appearance"")]
public TextAlignmentVertical AlignVertical { public get; public set; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace